/**
 * @file porfolio.css
 *
 * CSS for porfolios
 *
 * @author Mike Lee
 * @version 1.0
 */

#contentLeft { font-family: 'Trebuchet MS'; font-size: 13px; }
#contentLeft h3 { text-transform: none; }
#contentLeft a.more { font: bold 12px 'Trebuchet MS'; color: #17588a; }

h1 { font: bold 15px georgia; color: #269514; }
ul.details { margin-top: 20px; }
ul.details a { color: #269514; }
ul.details h3 { font-size: 11px; color: #000000; }
ul.details li { border-left: 1px solid green; float: left; padding: 0px 5px 0px 5px; color: #269514; font-weight: bold; }
ul.details li.first { border-left: none; padding-left: 0px; }
ul.details li.rating { color: #17588a; }

#desc { border-top: 1px solid green; margin-top: 5px; }
.byline { font-weight: bold; }
.byline a { color: #17588a; }
#tabBody { margin-top: 20px; }

/* Tracking Table */
#tracking { border-collapse: collapse; }
#tracking td.break { font-weight: bold; }
#tracking th, #tracking td { width: 150px; border: 1px solid #ccc; }

/* Bottom */
#portBottom { border-top: 3px solid #269514; margin-top: 45px; font-family: georgia; }
#portBottom a { color: #17588a; }
#portBottom a.button {color: #fff; }
#contentLeft #portBottom h3 { font-size: 13px; color: #269514; font-family: 'Trebuchet MS'; text-transform: uppercase; margin-bottom: 10px; }
#portBottom .colA, #portBottom .colB { width: 295px; float: left; margin-top: 20px; }
#portBottom .colA { margin-right: 20px; }
#portBottom .article.first { margin-bottom: 15px; }
#portBottom .date { font: italic 11px georgia; color: #808080; }
#portBottom button { color: green; }
#portBottom h3.mv { text-align: center; }
#portBottom ul.mv { margin: 10px 0px 10px 0px; }
#portBottom ul.mv li { border-bottom: 1px dotted #000; }
#portBottom h4 a { font: bold 13px georgia; color: #000; }
#portBottom .colB h4 a { color: #17588a; }
#portBottom .answerCount { font-weight: normal; font-size: 10px; float: left; }
#portBottom ul.pf li { margin-bottom: 10px; }
#portBottom ul.pf li a { font-size: 14px; }


/* jQuery Datatable */
table.display { border-collapse: collapse; font: normal 12px arial; }
table.display a { font-size: 13px; font-weight: bold; color: #17588a; }
table.display span.down { color: #c00; padding-left: 20px; background: transparent url(/images/common/icon_stock_down.gif) no-repeat left top; }
table.display span.up { color: #3db266; padding-left: 20px; background: transparent url(/images/common/icon_stock_up.gif) no-repeat left top; }
table.display thead tr { background: transparent url(/images/common/bgPortTable.jpg) repeat-x left bottom; font-size: 11px; color: #17588a; }
table.display th { border: 1px solid gray !important; }
table.display td { border: 1px dotted gray !important; }
table.display.overview td { border-left-style: none !important; border-right-style: none !important; }
table.display tr.even td { background-color: #f2fcff !important; }
table.display th.sorting_desc, table.display th.sorting_asc { background-color: #eee; }

/**
* Portfolio Page comment counts
*/
ul#top {
/*position:relative;*/
margin-bottom:5px;
}

#btm {
position:relative;
}
.communityLinks {
    float: right;
    background: #fff url(/images/communityBubble_left.gif) no-repeat top left;
    list-style-position: outside;
    padding: 0px;
    margin: 0px;
}
.communityLinks li {
    list-style-type: none !important;
    float: left;
    margin: 0 0 0 6px;
    line-height: 35px;
}
.communityLinks a {
    /*line-height: 1em;*/
    font-size: 11px;

}
.countComment a {
    border-right: 1px solid #aeaeaf;
}

.seeAllComments{
    font-size:11px;
    font-weight: normal;
    color:#666;
    display:none;
}
.seeAllComments a {
    padding-right: 5px;
    font-weight: normal;
    color: #666 !important;
    float:left;
    /*margin-top:12px;*/
    /*border-right:solid #666 1px;*/
}

.seeAllStoryComments a {
    color: #666 !important;

    /*display:none;*/
}
.seeAllStoryComments a strong {
    font-weight: normal !important;
    color: #666 !important;

}
.addComment {
    padding-right: 8px;
    background: transparent url(/images/communityBubble_right.gif) no-repeat top right;
    font-size:11px;
}

.communityLinks .loading {
    font-size: 11px;
    color: #666;
}

.rmPromo_nav {padding:65px 0px 7px 98px;}

.rmPromo_portfolio {
    margin-top:8px !important;
    margin-right:0px;
    margin-bottom:8px;
    margin-left:0px;
    /*background:#fff url('/images/rmPromo_portfolio.jpg') no-repeat; */
    width:612px;
    height:56px;
}
/*.rmPromo_portfolio a {
    font:bold 12px arial,helvetica,sans-serif;
    margin-top:20px !important;
    margin-right:7px;
    margin-bottom:0px;
    margin-left:127px;
    float:left;
    color:#000;
}
.rmPromo_portfolio a span {
color:#ED4C19;
} */
